@font-face {
    font-family: Mermaid;
    src:url(../assets/fonts/Mermaid1001.ttf);
}

@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');

.slider {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.slider .image {
    width:100%;
    height: auto;
    max-height: 100vh;
    object-fit: cover;
}


.slider .left-button {
    position: absolute;
    left:32px;
    cursor: pointer;
}

.slider .right-button {
    position: absolute;
    right:32px;
    cursor: pointer;
}

.slider .right-button img {
    width: 1.82vw;
    height: auto;
}

.slider .left-button img {
    width: 1.82vw;
    height: auto;
}

.slider .image-info {
    position: absolute;
    color: white !important;
    bottom:13.2vh;
    /* bottom:0px; */
    width:31.25vw;
}

.slider .image-title {
    font-family: 'Mermaid';
    font-style: normal;
    font-weight: bold;
    /* font-size: 72px; */
    font-size: calc(2vw + 2vh);
    line-height: 102%;
    color: white;
    text-align: center;
}

.slider .image-desc {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: normal;
    /* font-size: 30px; */
    font-size: calc(1vw + 1vh);
    /* line-height: 37px; */
    text-align: justify;
    text-align-last: center;

    color: white;

}